
/* - ploneCustom.css - */
@media all {
/* http://www.luontoliitto.fi/portal_css/ploneCustom.css?original=1 */
#portal-header, #portal-columns {
margin: 0px 10% !important;
width: 80% !important;
max-width: 80% !important;
}
#portal-columns img, #portal-columns iframe {
max-width: 100%;
}
.carousel{
width: 80%;
max-width: 80%;
}
#footer-info, #footer-subfolders {
width: 80%;
max-width: 80%;
}
@media screen and (max-width: 1050px) {
#portal-column-content {
width: auto;
}
}
@media screen and (max-width: 750px) {
#portal-column-content {
width: auto;
max-width: 100%;
}
#portal-header, #portal-columns {
margin: 0px 5% !important;
width: 90% !important;
max-width: 90% !important;
}
#portal-column-two {
column-count: 1;
-moz-column-count: 1;
-webkit-column-count: 1;
}
dl.portlet dt, div.portletAssignments div.portletHeader {
margin-left: 10px;
margin-right: 10px;
}
#main-feed {
max-width: 100%;
}
}

}

